.container_lab_megamenu {
	height:90px;
    padding: 0;
	text-align:center;
}
.laberMegamenu .container{position:relative;}
.lab-menu-horizontal{height: 90px;} 
.container_lab_megamenu .lab-sub-menu{ padding-bottom: 0; padding-top:5px;}
.container_lab_megamenu .lab-sub-menu .html-block p, .container_lab_megamenu .lab-sub-menu .html-block a{margin: 0; padding: 0;}
img {max-width:100%;}
.menu-subtitle{position: absolute;top: -50px;line-height: 13px;font-size:8px;padding:0 4px; background:#000;color:#fff;right: 40%;}
.lab-menu-horizontal li.level-1 .img-icon{max-width:20px;}
.lab-menu-horizontal ul{ margin:0;}
.lab-menu-horizontal ul.ul-column  li.menu-item{
	padding: 0 15px
}

.lab-menu-horizontal ul.ul-column li.menu-item .html-block{
	padding:0 0 5px 0;
}
.lab-menu-horizontal .menu-content{z-index:98;}
.lab-menu-horizontal li.level-1 {display:inline;left; transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s;-webkit-transition: all 0.4s ease 0s;}
.lab-menu-horizontal li.level-1.parent > a:after{
	font-family: "FontAwesome";
    font-size: 13px;
    font-weight: normal;
    margin-left: 5px;
	content:"\f107";
}

.lab-menu-horizontal ul li.level-1 > a span {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.lab-menu-horizontal li.level-1 > a {
	line-height:90px;
	position:relative;
	font-size: 14px; 
	color: #000; 
	z-index: 10;
}
#header .lab-menu-horizontal ul li.level-1 > a{ 
	color: #a3a3a3;
	display: block;
	font-size: 14px;
	font-weight: 400;
	line-height: 88px;
}
/* .lab-menu-horizontal ul li.level-1 > a:before{
	background: #888888;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    right: 50%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.lab-menu-horizontal ul li.level-1 > a:hover:before{
	left:0;
	right:0;
} */
#header  .lab-menu-horizontal ul li.level-1:hover > a{
	color:#323232;
}
.lab-menu-horizontal li.level-1{ float: left; display: inline-block;padding:0 20px;}

.cat-drop-menu li {position: relative;}
.lab-menu-horizontal .menu-dropdown li a {display: block;}
.lab-menu-horizontal .menu-dropdown li:first-child > a{border-top:none;}
.clearfix {clear:both}
#header .lab-menu-horizontal ul li.level-1 ul li.item-header a{
	color: #323232;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	padding-bottom: 10px;
	position: relative;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 5px;
}
.lab-menu-horizontal ul li.item-header a:hover{color:#1a1a1a ;}
.lab-menu-horizontal ul li  a.product-name{font-family:'Open Sans'; font-size: 18px; margin-top: 0; text-align: center;color:#666666;}
#header .lab-menu-horizontal ul li.level-1 ul li a {
	
	clear: both;
	color: #a3a3a3;
	font-size: 14px;
	line-height: 35px;
	font-weight: 300;
}
#header .lab-menu-horizontal .menu-dropdown.cat-drop-menu li a{border-bottom: 1px solid #ebebeb;line-height: 40px;}
#header .lab-menu-horizontal ul li.level-1 ul li a:hover{
	color: #323232;
}
#header .lab-menu-horizontal ul li.level-1 ul li:last-child  > a{
	border:none;
}
.lab-menu-horizontal .lab-menu-col:first-child{}
.lab-menu-horizontal .container 
{
padding-left:0;
padding-right:0;
}
.html-block img{height: auto;}
.html-block img:hover{opacity: 0.7; filter: alpha(opacity=70);transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s;-webkit-transition: all 0.4s ease 0s; }


@media (min-width: 768px ){ 
	
	.lab-menu-horizontal	ul.menu-content{	
		height: auto;
		display:inline-block;
	 }
	.lab-menu-horizontal .menu-dropdown{
		border:1px solid #ebebeb;
		min-height: 50px;
		padding:0;
		display: block;
		opacity: 0;
		filter: alpha(opacity=0);
		transform: translate(0px,20px);
		-webkit-transform: translate(0,20px);
		-moz-transform: translate(0,20px);
		-o-transform: translate(0,20px);
		-ms-transform: translate(0,20px);
		transition: opacity 0.5s ease 0s,transform 0.5s ease 0s;
		-moz-transition: opacity 0.5s ease 0s,-moz-transform 0.5s ease 0s;
		-webkit-transition: opacity 0.5s ease 0s,-webkit-transform 0.5s ease 0s;
		-ms-transition: opacity 0.5s ease 0s,-ms-transform 0.5s ease 0s;
		visibility: hidden;

	}
	.lab-menu-horizontal ul li.level-1:hover > .menu-dropdown, .lab-menu-horizontal ul li.level-2:hover > .menu-dropdown{
		opacity: 1;
		filter: alpha(opacity=100);
		transform: translate(0px,0px);
		-webkit-transform: translate(0px,0px);
		-moz-transform: translate(0px,0px);
		-o-transform: translate(0px,0px);
		-ms-transform: translate(0px,0px);
		visibility: visible;
		text-align: left;
	}
	.lab-menu-horizontal .title-menu-mobile,.icon-drop-mobile{display:none;}

	.lab-menu-horizontal .title-menu-mobile,.icon-drop-mobile{display:none;}
	.lab-menu-horizontal li.level-1.banner1 > .menu-dropdown {background:#fff url(../img/menu4.jpg) no-repeat right;height:439px;}
	.lab-menu-horizontal li.level-1.menu-banner1 > .menu-dropdown {background:#fff url(../img/menu5.jpg) no-repeat bottom;height:700px;}
	.lab-menu-horizontal li.level-1{height:90px;}
	.lab-menu-horizontal ul li.level-1.parent:hover > a,.lab-menu-horizontal ul li.level-1#more_menu:hover > a { }
	.lab-menu-horizontal li.level-1.parent > a ,.lab-menu-horizontal li.level-1#more_menu  > a{z-index:1001;}
	.lab-menu-horizontal .menu-dropdown{position: absolute;top:auto;z-index: 1000; background: #fff}
	 .lab-menu-horizontal .menu-dropdown .lab-menu-col.border{ padding-left: 40px; margin-top: 20px; margin-bottom: 20px;}
	  .lab-menu-horizontal .menu-dropdown .lab-menu-col.border .ul-column{border-left: 1px solid #666;}
	.lab-menu-horizontal .menu-dropdown .lab-menu-col.border .ul-column li{padding-left: 20px;}
	.lab-menu-horizontal .menu-dropdown .lab-menu-col.border ul li.item-header a{border-bottom: 1px solid #666; margin-bottom: 15px;}
	 .lab-menu-horizontal .menu-dropdown .lab-menu-col.none-border{ padding: 0;}
	.lab-menu-horizontal .lab-menu-col.none-border ul li.item-header a{border: none;}

	 .lab-menu-horizontal .menu-dropdown .product-container .product-name a{ text-align: center; float: none;}
	  .lab-menu-horizontal .menu-dropdown .product-container .content_price{clear:both;}
	  .lab-menu-horizontal .menu-dropdown ul li.product-block{padding: 10 0px;}

	.lab-menu-horizontal .cat-drop-menu li {position: relative; width: 230px;padding: 0 15px;}
	.lab-menu-horizontal .cat-drop-menu li  a{}
	.lab-menu-horizontal li.level-2 .menu-dropdown{  left: 100%;top: -1px;}
	.lab-menu-horizontal .menu-dropdown.lab-sub-menu{padding:0;}
	.lab-menu-horizontal .menu-dropdown .lab-menu-row{padding:25px 0;}
	.lab-menu-horizontal .menu-dropdown.lab-sub-right{right:0;}
	.lab-menu-horizontal .menu-dropdown.lab-sub-left{left:0;}
	.lab-menu-horizontal .menu-dropdown.lab-sub-center{left:0;right:0;margin:0 auto;}
	.lab-menu-horizontal ul li.level-1 ul li.parent:after{ 
		content:"\f105";
		color: #666;
		font-family: FontAwesome;
		font-size: 14px;
		font-style: normal;
		font-weight: normal;
		position: absolute;
		right: 15px;
		text-decoration: inherit;
		top: 8px;
	}
	li.product-block{
		padding:10px 20px 10px 10px;
	}
	.product-container{
		margin-bottom:15px;
	}
	.product-container .img{
		margin-right:15px;
		width: 70px
	}
	#header .lab-menu-horizontal ul li.level-1 ul li  .laber-product-title a{
		border: medium none;
		font-size: 16px;
		font-weight: 400;
		line-height: 20px;
		text-transform: none;
	}
	.lab-menu-horizontal .menu-dropdown .product-container .content_price .regular-price{
		color: #acaaa6;
		font-size: 0.875rem;
		text-decoration: line-through; 
	}
	.lab-menu-horizontal .menu-dropdown .product-container .content_price .price{
		color: #b11e22;
		font-family: texgyreadventor-bold;
		font-size: 16px;
	}
	.lab-menu-horizontal .menu-dropdown .product-container .content_price .discount-percentage{
		background-color: #de3d68;
		border-color: #de3d68;
		border-radius: 3px;
		color: #fff;
		margin-right: 5px;
		padding: 0 5px;
	}
	#more_menu{
		position:relative;
	}
	#more_menu .menu-dropdown{right:0;}
	#more_menu .menu-dropdown  .menu-dropdown{display:none;}
}


.lab-menu-horizontal ul li.level-1.menu-banner > .menu-dropdown{
}
.laberMenu-top li.level-1{float: none !important;}



@media only screen and (min-width : 1199px){
	.laberMenu-top{
		background: #fff;
		left: 0;
		margin: 0;
		padding-top: 0 !important;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999;	
		-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	}
	.laberMenu-top.container_lab_megamenu{text-align: center;}
}

@media (min-width: 992px ){
	.lab-menu-horizontal{padding: 0 !important;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px)
{
	.lab-menu-horizontal li.level-1.parent > a ,.lab-menu-horizontal li.level-1#more_menu  > a{padding:0;}
	.lab-menu-horizontal li.level-1{
		padding: 0 15px;
	}
}
@media (min-width: 768px ) and (max-width: 991px) {
	.container_lab_megamenu{position: relative; }
	.lab-verticalmenu{position: absolute !important; top: -48px !important; z-index: 9999 !important;}
	.lab-menu-horizontal li.level-1{
		padding: 0 15px;
	}
	.laberFooter-center .h3{font-size: 18px;}
}
@media (min-width: 768px ) and (max-width: 885px) {
	.container_lab_megamenu{
		clear: both;
		border-top: 1px solid #ebebeb;
	}
}
@media only screen and (max-width : 767px){
	.laberMegamenu .container{padding:0;}
	.lab-menu-horizontal .title-menu-mobile,.icon-drop-mobile{display:block !important;}
	.lab-menu-horizontal li.level-1{
		border-bottom: 1px solid #f1f1f1;
		cursor: pointer;
		position: relative;
		width: 100%;
		float:none;
		display:block;
		padding:0;
	}
	.lab-menu-horizontal li.level-5,
	.lab-menu-horizontal li.level-4,
	.lab-menu-horizontal li.level-3,
	.lab-menu-horizontal li.level-2{
		position: relative;
		cursor: pointer;
		padding: 0 15px;
		width:100%;
	}
	.lab-menu-horizontal ul li ul li:last-child {
		border-bottom: medium none !important;
	}
	.lab-menu-horizontal li.level-5 a,
	.lab-menu-horizontal li.level-4 a,
	.lab-menu-horizontal li.level-3 a,
	.lab-menu-horizontal li.level-2 a{
		line-height: 45px;
		padding: 0;
	}
	#header .lab-menu-horizontal ul li.level-1 > a{
		line-height: 40px;
	}
	.lab-menu-horizontal .lab-menu-col{width: 100%;}
	.lab-menu-horizontal .menu-content.labActive{display: block !important;}
	.lab-menu-horizontal .menu-dropdown{display:none;}
	.lab-menu-horizontal li.level-1 > a{padding:0;line-height: 22px;}
	.lab-menu-horizontal ul li.level-1:hover{}
	.lab-menu-horizontal ul li.level-1:hover > a{}
	.title-menu-mobile span{
		background: #f5f5f5 none repeat scroll 0 0;
		color: #333;
		display: block;
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 1px;
		padding: 15px 0;
		text-transform: uppercase;
	}
	.title-menu-mobile span:after {
		content: "\f107";
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		text-decoration: inherit;
		-webkit-font-smoothing: antialiased;
		float:right;
		font-size: 14px;color:#333; cursor:pointer;
	}
	.lab-menu-horizontal .icon-drop-mobile{
		float: right;
		height: 40px;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
		line-height:40px;
		width: 40px;
		z-index:99;
	}
	.lab-menu-horizontal ul li.level-1:hover .icon-drop-mobile:after{}
	.lab-menu-horizontal ul li.parent .icon-drop-mobile:after{ 
		content: "\f196";
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		text-decoration: inherit;
		-webkit-font-smoothing: antialiased;
		font-size: 14px;color:#666;cursor:pointer;
	}
	.lab-menu-horizontal ul li.parent .icon-drop-mobile.opened:after{content:"\f147";}
	.lab-menu-horizontal .menu-dropdown.lab-sub-menu{padding:0; width: 100% !important;float:none;}
	.lab-menu-horizontal ul li ul {
		background:rgba(255, 255, 255, 0.1);
		width:auto;
	}
	.lab-menu-horizontal ul li.level-1 ul li a{color:#666;}
	.lab-menu-horizontal ul li.level-1 ul li a:hover{color:#000;}
	.lab-menu-horizontal ul li.level-1 ul li.parent:hover:after{color:#000;}
	.lab-menu-horizontal ul li.level-1 ul li .icon-drop-mobile:after{color: #ccc;}
	.lab-menu-horizontal li.level-1:hover > a:before{
		display: none;
	}
	.container_lab_megamenu{
		margin-top:15px;
		margin-bottom: 15px;
		background:none;
		text-align:left;
		height: auto;
	}
	.lab-menu-horizontal{
		height:auto;
		clear:both;
		display: block;
	}
	.lab-menu-horizontal .menu-content.labActive{
		background:#fff;
		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
	}
	.lab-menu-horizontal .title-menu-mobile{
		background: #f5f5f5 none repeat scroll 0 0;
		padding: 0 15px;
	}
	.lab-menu-horizontal li.level-1.parent > a::after{display:none;}
	#header .lab-menu-horizontal ul li.level-1 ul li a{color:#666;line-height: 40px;}
	#header .lab-menu-horizontal ul li.item-header a{
		color: #666 !important;
	}
	.lab-menu-horizontal ul li ul li.menu-item.item-header{
		padding: 0;
	}
	.lab-menu-horizontal ul li ul li.menu-item{
		clear: both;
		display: block;
		padding: 0 30px;
	}
}
